SQL-инъекция в phpMyForum

Дата публикации:
23.07.2007
Всего просмотров:
1055
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyForum 4.x
Уязвимые версии: phpMyForum версии до 4.1.4

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в сценарии editpost.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.phpmyforum.de

Решение: Установите последнюю версию 4.1.4 с сайта производителя.

или введите имя

CAPTCHA